This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 844466 - incorrect code page in subject in message list (imapx)
incorrect code page in subject in message list (imapx)
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-30 14:25 EDT by Mikhail
Modified: 2012-08-02 03:05 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-02 03:05:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
right subject name (GMail screenshot) (1.54 MB, image/png)
2012-07-30 14:25 EDT, Mikhail
no flags Details
wrong subject name (evolution screenshot) (213.35 KB, image/png)
2012-07-30 14:26 EDT, Mikhail
no flags Details
example message (2.06 KB, application/octet-stream)
2012-07-30 14:27 EDT, Mikhail
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 681040 None None None 2012-08-02 03:05:59 EDT

  None (edit)
Description Mikhail 2012-07-30 14:25:30 EDT
Created attachment 601326 [details]
right subject name (GMail screenshot)

Description of problem:
incorrect code page in subject in messa
Comment 1 Mikhail 2012-07-30 14:26:21 EDT
Created attachment 601327 [details]
wrong subject name (evolution screenshot)
Comment 2 Mikhail 2012-07-30 14:27:07 EDT
Created attachment 601328 [details]
example message
Comment 3 Milan Crha 2012-08-01 04:06:12 EDT
Thanks for a bug report. Interesting is that if I import this message to On This Computer/... folder, then it shows Subject correctly in both message list and message preview. Would you mind if I upstream this, with left-as-is attachments, please?
Comment 4 Mikhail 2012-08-01 05:38:05 EDT
> Would you mind if I upstream this
No.
Comment 5 Mikhail 2012-08-01 05:38:56 EDT
Upstream my message :)
Comment 6 Milan Crha 2012-08-02 03:05:59 EDT
Thanks. I moved this upstream as [1]. Please see [1] for any further updates.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=681040

Note You need to log in before you can comment on or make changes to this bug.